Skip site navigation (1) Skip section navigation (2)

postgresql on vax?

From: "bart sikkes" <b(dot)sikkes(at)student(dot)utwente(dot)nl>
To: <pgsql-bugs(at)postgresql(dot)org>
Subject: postgresql on vax?
Date: 2001-01-04 21:46:01
Message-ID: 000501c07697$bb3006c0$0201a8c0@student.utwente.nl (view raw or flat)
Thread:
Lists: pgsql-bugs
Hello,

According to your list of supported platforms postgresql 7.0 would probably
compile on the vax port of NetBSD. Is that true?

Because i tried and couldn't really get it to work.

greetings,
bart sikkes


pgsql-bugs by date

Next:From: pgsql-bugsDate: 2001-01-05 02:19:57
Subject: Installation failure for Solaris 8 Intel
Previous:From: pgsql-bugsDate: 2001-01-04 10:29:04
Subject: subselects doesn't work in v7.0.3

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group